/* Styles for links */
a:link, a:visited {
    color: #004D79; text-decoration: none
}

a:hover {
    color: #0000FF; text-decoration: none
}

/* Styles for tags */
body {
    margin: 0 0 0 0; padding: 0; color: #000000;
}

/* Helps control tables */
/* Best not to use tables at all! */
table, td, th {
    margin: 0 0 0 0; padding: 0 0; color: #000000;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Verdana, sans-serif; margin: 12px 0 6px 6px;
}

blockquote {
    margin: 0 0 0 6px;
}

p {
    margin: 0 0 6px 6px;
}

pre {
    margin: 0 0 0 6px;
}

ol, ul, dl {
    /* don't just use margin: 0, as you'll lose the left indent in IE5! */
    margin-top: 0; margin-right: 0; margin-bottom: 0;
}

/* Note that font info at this level will specify the font for the numbers in OL */
ol.ver10, ul.ver10 {
    /* don't just use margin: 0, as you'll lose the left indent in IE5! */
    margin-top: 0; margin-right: 0; margin-bottom: 0; font-family: Verdana, sans-serif; font-size: 10pt; line-height: 12pt;
}

/* Note that font info at this level will specify the font for the numbers in OL */
ol.ver08gray, ul.ver08gray {
    /* don't just use margin: 0, as you'll lose the left indent in IE5! */
    margin-top: 0; margin-right: 0; margin-bottom: 0; font-family: Verdana, sans-serif; font-size: 8pt; line-height: 10pt; margin-left: 1px; color: #808080;
}

/* IE and FF handle hr differently. Spec for both color and bg, suppress
border, and use height to get them to display the same. Best not use hr! */
hr {
    color: #333333; background: #333333; border: 0; height: 2px; width: 98%;
}


/* Class Selectors */
/* Font Classes*/
.ver06 {
    font-family: Verdana, sans-serif; font-size: 6pt; line-height: 8pt;
}

.ver06b {
    font-family: Verdana, sans-serif; font-size: 6pt; line-height: 8pt; font-weight: bold;
}

.ver08 {
    font-family: Verdana, sans-serif; font-size: 8pt; line-height: 10pt;
}

.ver08b {
    font-family: Verdana, sans-serif; font-size: 8pt; line-height: 10pt; font-weight: bold;
}

.ver10 {
    font-family: Verdana, sans-serif; font-size: 10pt; line-height: 12pt;
}

.ver10b {
    font-family: Verdana, sans-serif; font-size: 10pt; line-height: 12pt; font-weight: bold;
}

.ver12 {
    font-family: Verdana, sans-serif; font-size: 12pt; line-height: 14pt;
}

.ver12b {
    font-family: Verdana, sans-serif; font-size: 12pt; line-height: 14pt; font-weight: bold;
}

.ver16b {
    font-family: Verdana, sans-serif; font-size: 16pt; line-height: 18pt; font-weight: bold;
}

.ver20b {
    font-family: Verdana, sans-serif; font-size: 20pt; line-height: 22pt; font-weight: bold;
}

.ver24b {
    font-family: Verdana, sans-serif; font-size: 24pt; line-height: 26pt; font-weight: bold;
}

.ver36b {
    font-family: Verdana, sans-serif; font-size: 36pt; line-height: 38pt; font-weight: bold;
}

.cn10 {
    font-family: "Courier New", Courier, monospace; font-size: 10pt; line-height: 12pt;
}


/* Other Effects  Classes*/
/* Center text */
.centertext {
    text-align: center;
}

/* Center images, e.g. <p class="center"><img INFO></p> */
.centered {
    text-align: center; margin-top: 0; margin-bottom: 0; padding: 0;
}

/* Gray out (deemphasize) text */
.graytext  {
    color: #808080; background: transparent none;
}

/* Make text blue; use for overriding link color setting */
.bluetext {
    color: blue;
}

/* Borders */
.rowbot {
    border-bottom: 2px solid black;
}

.rowtop {
    border-top: 2px solid black;
}

.bgWhite {
    background-color: rgb(255,255,255);
}

#MainMenu {
    float: left; width: 100%; background: #ffffff; overflow: hidden; position: relative;
}

#MainMenu ul {
    clear: left; float: left; list-style: none; margin: 0; padding: 0; position: relative; left: 50%; text-align: center;
}

#MainMenu ul li {
    display: block; float: left; list-style: none; margin: 0; padding: 0; position: relative; right: 50%;
}

#MainMenu ul li a {
    display: block; margin: 0 2px; padding: 3px 10px; background: #def0fb; color: #004d79; text-decoration: none; line-height: 1.3em; border: 1px black solid; border-radius: 5px;
}

#MainMenu ul li a:hover {
    background: #40bcf0; color: #0000ff;
}

#MainMenu ul li a.active,
#MainMenu ul li a.active:hover {
    color: #0000ff; background: #000000; font-weight: bold;
}

#MainMenu a.highlight {
    display: block; margin: 0 0 0 1px; padding: 3px 10px; background: #ebc411; color: #7b3e10; text-decoration: none; line-height: 1.3em;
}
